Subject: Re: socket api problem: can't bind an ipv6 socket to ::ffff:0.0.0.0

From: Bjørn Mork <[email-masked]>
Date: Tue, 17 Mar 2009 09:51:35 +0100

Eric Dumazet <[email-masked]> writes:

> RFC 2373 states :

I fully agree with your interpretation...

..., but just FYI, RFC 2373 was obsoleted by RFC 3513 which in turn was
obsoleted by RFC 4291.  Among the important changes was the deprecation
of the first address class you quote (the ::a.b.c.d addresses).

This doesn't affect the question though.

Bjørn